Bug 127673 - multimedia/xmms does not compile with "WITHOUT_NLS"
Summary: multimedia/xmms does not compile with "WITHOUT_NLS"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-27 05:00 UTC by Jack
Modified: 2008-09-29 22:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jack 2008-09-27 05:00:12 UTC
xmms does not compile with "WITHOUT_NLS" or with NLS unselected in make config. It compiles fine if NLS is enabled.

How-To-Repeat: compile xmms without NLS enabled
Comment 1 Edwin Groothuis freebsd_committer 2008-09-27 05:02:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Beech Rintoul freebsd_committer 2008-09-28 02:07:03 UTC
State Changed
From-To: open->feedback

More info needed
Comment 3 Beech Rintoul freebsd_committer 2008-09-28 02:14:59 UTC
Not enough information. Please provide the output of your compile 
error plus the output of 'uname -a'

BR
-- 
---------------------------------------------------------------------------------------
Beech Rintoul - FreeBSD Developer - beech@FreeBSD.org
/"\   ASCII Ribbon Campaign  | FreeBSD Since 4.x
\ / - NO HTML/RTF in e-mail   | http://people.freebsd.org/~beech
 X  - NO Word docs in e-mail | Skype: akbeech
/ \  - http://www.FreeBSD.org/releases/7.0R/announce.html
---------------------------------------------------------------------------------------
Comment 4 dfilter service freebsd_committer 2008-09-29 22:13:59 UTC
beech       2008-09-29 21:13:46 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/xmms      Makefile pkg-plist 
  Added files:
    multimedia/xmms/files extra-patch-Visualization_Makefile.am 
                          pkg-message.in 
  Removed files:
    multimedia/xmms      pkg-message 
  Log:
  - Remove NLS option (causes build problems)
  - Add option for GL Visualization plugin
  - Port cleanup and tweaks
  - Bump portrevision
  
  PR:             ports/127673
  Submitted by:   Jack <xxjack12xx@gmail.com>
  
  Revision  Changes    Path
  1.98      +25 -42    ports/multimedia/xmms/Makefile
  1.1       +6 -0      ports/multimedia/xmms/files/extra-patch-Visualization_Makefile.am (new)
  1.1       +6 -0      ports/multimedia/xmms/files/pkg-message.in (new)
  1.3       +0 -2      ports/multimedia/xmms/pkg-message (dead)
  1.28      +63 -62    ports/multimedia/xmms/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Beech Rintoul freebsd_committer 2008-09-29 22:20:21 UTC
State Changed
From-To: feedback->closed

Committed (with changes), Thanks!